<!-- <app-sidebar></app-sidebar> -->
<section class="pricing px-4">
    <div class="container">
      <div class="row">
        <div class="col my-4">
          <h3 class="font-weight-bolder">Choose a plan</h3>
          <p>Flexible plans and pricing allows you to easy run your business</p>
        </div>
      </div>
      <div class="row">
        <div *ngFor="let plan of plans" class="col-lg-4">
          <div class="card mb-5 mb-lg-0">
            <div class="card-body">
              <h5 class="card-title text-muted text-uppercase text-center">{{plan.name}}</h5>
              <h6 class="card-price text-center">${{plan.price}}<span class="period">/month</span></h6>
              <hr>
              <ul class="fa-ul">
                <li *ngFor="let item of plan.items" [ngClass]="{'text-muted':!item.available}">
                  <span class="fa-li text-primary" *ngIf="item.available">
                    <fa-icon [icon]="faCheck"></fa-icon>
                  </span>
                  <span class="fa-li" *ngIf="!item.available">
                    <fa-icon [icon]="faTimes"></fa-icon>
                  </span>
                  <strong *ngIf="item.maximumCoverage && item.maximumCoverage!=-1">{{item.maximumCoverage | currency:'USD':'symbol':'0.0'}}</strong>
                  <strong *ngIf="item.maximumCoverage == -1">CUSTOM</strong> {{item.title}}
                </li>
              </ul>
              <button class="btn btn-block btn-primary btn-lg text-uppercase" (click)="choosePlan(plan)">Choose</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
